body { 
		background:url(../images/bg.jpg) repeat-x; 
		background-color:#AB100C; 
		margin-top:0px; 
		padding:0px; 
		color:#FFF; 
		margin-bottom:50px;
		font-family:Verdana, Geneva, sans-serif;
} 
#container {
			width: 900px;
			margin: 0 auto;}
#header {
			height: 30px;
			padding: 3px;
}
#top{
		height:130px;
}
#esquerda{
		float:left;
}
#direita{float:right; display:none;}

#men{
		height:50px;
		background:url(../images/bg_menu.jpg) repeat-x;
		padding-top:1px;
}
ul {
list-style-type: none;
text-transform:capitalize;
position:relative;
z-index:1000;
}


ul#menu li{
position:relative;
float: left;
}

ul#menu li a{
	display:block;
	float:left;
	padding: 0 15px;
	height:30px;
	color:#FFFFFF;
	text-decoration:none;
}
ul#menu li a:hover{
color:#C94343;
font-weight:500;
}
ul#menu li ul{
		display:none;
		position:absolute;
		top:30px;
		background:#BB0005;
		}
ul#menu li:hover ul,
ul#menu li.hover ul{
	display:block;
}

ul#menu li ul a{
	width:120px;
}
ul#menu li.hover ul{display:block;}

#middle { background-color:#FFF; padding:10px; color:#000; overflow: hidden;}

#fotos { z-index:999; position:relative;}

#foundus {
	margin-top:20px;
	height:160px;
	background:url(../images/bg-contact.jpg) no-repeat;
	background-position:center;
	color:#000;

	}
	
#address {width:400px; float:left; font-size: 14px;}
#phone {width:430px; float:right; font-size: 14px; margin-left:20px;}

#pics {
		height:150px;
		width: 180px;
		margin-right:20px;
		float:left;
}
#picture{
	height:130px;
	width:180px;
	margin-left:9px;
	margin-top:8px;
	}
#catalogue{
	
	width:790px;
	margin-top:30px;

	}
#text{
		margin-left:9px;
		width:180px;
		height:70px;
		color:#000;
		text-align:center;
}

.facebook {
	width:15px;
	height: 31px;
	background:url(../images/faceoff.png);
}
.facebook:hover {
	background:url(../images/faceon.png);
}

#bottom{
			width: 900px;
			margin: 0 auto;
			color:#FFF;
			
}
#btnright{
		width:15px;
	height: 31px;
	float:right;
	}